/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Voleu fer del Cyberduck l'aplicació per defecte per a totes les ubicacions FTP i SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Com a aplicació per defecte, el Cyberduck s'obrirà quan feu clic sobre enllaços FTP o SFTP en altres aplicacions, tals com el vostre navegador web. Podreu canviar aquesta elecció més endavant a través de les Preferències.";

/* Apply proposed action. */
"Change" = "Canvia-ho";

/* Do not display this dialog again. */
"Don't ask again" = "No ho tornis a preguntar";

/* Don't change anything. */
"Cancel" = "Cancel·la";

/* Bookmark import from thirdparty applications */ 
"Import" = "Importa";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Importa les adreces d'interès del {0}";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "S'han trobat {0} adreces d'interès. Voleu afegir-les?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Importat des del {0}";